.nav-logo {
	background-image: url('./assets/circlelogo.png');
	background-size: contain;
	background-repeat: no-repeat;
    height: 150px;
	width: 150px;
    margin-top: 10px;
}

.modal-logo {
	background-image: url('./assets/circlelogo.png');
	background-size: contain;
	background-repeat: no-repeat;
	height: 150px;
	width: 150px;
	background-image: url('./assets/circlelogo.png');
	background-size: contain;
	background-repeat: no-repeat;
}

.hero-background {
    background-image: url('./assets/hero.jpg');
}

.quotes-background {
    background-image: url('./assets/quotes.jpg');
}